body {
  margin: 40px;
}

.wrapper {
  margin: 0 0 20px 0;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(4);
  grid-template-rows: repeat(3);
  align-content: space-around;
  justify-content: space-between;
}

.box {
  padding: 20px;
  font-size: 150%;
  color: rgb(120, 41, 15);
}

.a {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
    background-color: rgb(249, 199, 79);
    border-color: rgb(243, 114, 44);
    border-style: dashed;
    border-width: 5px;
    border-radius: 5px;
    object-fit: contain;
    object-position: center;
  }
  .b {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    background-color: rgb(249, 199, 79);
    border-color: rgb(243, 114, 44);
    border-style: solid;
    border-width: 5px;
    border-radius: 5px;
  }
  .c {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
  }
  .d {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
    transform: rotate(355deg);
  }
  .e {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
  }
  .f {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;
    transform: rotate(5deg);
  }
  .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}